*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    box-sizing: inherit;
}

html {
    overflow-x: hidden;
    font-size: 62.5%;

    // @include respond(tab-land) {
    //     font-size: 56.25%;
    // }

    // @include respond(tab-port) {
    //     font-size: 50%;
    // }

    @include respond(big-desktop) {
        font-size: 75%;
    }
      
}

body {
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

.container {
    
    display: grid;
    // grid-template-columns: 
    //     [full-start] minmax(6rem, 1fr) 
    //     [center-start] repeat(2, minmax(min-content, 60rem)) [center-end] minmax(60rem, 1fr) 
    //     [full-end];
    grid-template-columns: 
        minmax(6rem, 1fr) 
        repeat(2, minmax(min-content, 60rem))
        minmax(6rem, 1fr);
    grid-template-rows: 100vh min-content;

    @include respond(tab-port) {
        grid-template-rows: 40vh min-content;
    }
}